html, body {
  height: 100%;
  margin: 0;
}

body {
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
}

canvas#game {
    border: 16px solid #aaa;
    background: #333;
}